@charset "utf-8";
@media screen and (max-width:767px){
.spOnly{display:block;}
.pcOnly{display:none;}
a{word-break:break-all;}
/* content wrapper 
==================================================== */
#wrapper{min-width:320px; padding-top:65px;}
/* header 
==================================================== */
#siteHeader{width:100%; height:65px; box-shadow:none; border-bottom:1px #ccc solid; position:fixed; background:#fff; border-top-width:4px; position:fixed; left:0; top:0;}
#siteHeader .inner{width:100%; height:54px; margin:0 auto;}
#siteHeader #siteID{width:40px; height:40px; margin:8px 0 0 5px; overflow:hidden; float:left; background:url(/wp-content/themes/tokyomed/assets/images/common/mark.png) no-repeat center center; background-size:40px;}
#siteHeader #siteID a{display:block; width:40px; height:40px;}
#siteHeader #siteID img{display:none;}

#siteHeader p.spTxt{display: block; font-size:12px; position:absolute; left:58px; top:7px; color:#666; opacity: 1;} 


#siteHeader .trigger{float:right; height:50px; width:120px; position:relative; margin-right:5px;}
#siteHeader .trigger ul li{width:90px; position:fixed; font-size:11px; top:0; letter-spacing:-0.05em; padding:0px 0px 0px 0px;}
#siteHeader .trigger ul li:first-child{left:55px; top:14px;}
#siteHeader .trigger ul li:nth-child(2){left:165px; top:14px;}

#siteHeader .trigger ul li:last-child{display:none;}
#siteHeader .toggle{width:40px; height:50px; position:absolute; right:0; top:5px;}
#siteHeader .toggle a{display:block; width:40px; height:50px; position:relative; padding-top:34px; overflow:hidden; font-size:9px;}
#siteHeader .toggle a:before{display:block; width:40px; height:40px; font-size:30px; line-height:36px}

#siteHeader .siteSearch{width:40px; height:50px; right:40px; top:5px;}
#siteHeader .siteSearch div{right:auto; left:0; width:100%; height:60px; position:fixed; top:55px; background:#fff; border-bottom:1px #ccc solid; z-index:10002; padding:10px; text-align:left;}
#siteHeader .siteSearch div form{opacity:1;}
#siteHeader .siteSearch div input{width:calc(100% - 20px); height:40px; border:1px #ccc solid; border-radius:4px; padding:5px;}
#siteHeader .siteSearch div button{width:70px; height:40px; border-radius:4px; position:absolute; right:10px; top:10px; left:auto;}
#siteHeader .siteSearch div button:before{width:40px; height:40px; font-size:24px; line-height:40px; text-align:center; text-indent:0;}
#siteHeader .siteSearch a,
#siteHeader .siteSearch a.show{display:block; width:40px; height:50px; padding-top:50px; overflow:hidden;}

#siteHeader .siteSearch a:before,
#siteHeader .siteSearch a.show:before{content:'\f002'; display:block; width:40px; height:50px; position:absolute; left:0; top:0; font-size:24px; line-height:48px;}

#siteHeader.fixed .siteSearch form{right:0; top:12px; width:240px; height:50px;}
#siteHeader.fixed .siteSearch form input{height:50px; border-radius:25px; padding:10px 50px 10px 10px; outline:none;}
#siteHeader.fixed .siteSearch form button{width:42px; height:42px; border-radius:21px; right:4px; top:4px;}
#siteHeader.fixed .siteSearch form button:before{display:block; width:42px; height:42px; font-size:24px; line-height:40px;}
/* global navigations
==================================================== */
nav#global{display:none;}
nav#drawer{position:fixed; height:100%; z-index:10001;}
nav#drawer .scroller{height:100%; overflow:auto;}


.shade{background:rgba(0,0,0,.5); position:fixed; left:0; top:0; z-index:10000; width:100%; height:100%; pointer-events:none;}
body.stop{position:fixed; width:100%; height:100%;}

/* local navigations
==================================================== */
#local{background:#eee; border-bottom:1px #ccc solid;}
#local header{display:block; padding:10px; border-bottom:1px #ccc solid; font-weight:bold; font-size:14px; position:relative; cursor:pointer;}
#local header:after{content:'\f078'; width:12px; height:12px; position:absolute; right:15px; top:50%; margin-top:-6px; line-height:12px; display:block;}
#local header.open:after{content:'\f077';}
#local ul{display:none; min-width:0; text-align:left; padding:0px;}
#local ul li{display:block; padding:0; border-bottom:1px #fff solid;}
#local ul li a{padding:10px 15px; background:#ddd;}
#local ul li a:before{content:'\f0da'; margin-right:5px;}
/* regional navigations
==================================================== */
nav.regional{clear:both; padding:0;}
nav.regional:after{clear:both; content:''; display:block;}
nav.regional div{}
nav.regional header,
nav.regional div.regionProject header{border-bottom:0; height:auto; display:block;}
nav.regional header span,
nav.regional div.regionProject header span{height:auto; line-height:1.4; padding:10px 25px; border:none; float:none; position:static; left:auto; margin-left:0; text-align:center;}
nav.regional ul{width:auto; border:0; top:auto; padding:0; margin:0;}
nav.regional ul li{padding:0; margin:0; display:block; width:50%; float:left; border:1px #ccc solid; border-width:1px 1px 0 0;}
nav.regional ul li a{padding:0 10px; line-height:34px; font-weight:bold; color:#666; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; display:block;}
nav.regional ul li:before{content:''; display:none;}
nav.regional ul li a:before{content:'\f0da'; font-weight:normal; margin-right:5px; display:inline-block; color:#745399;}
nav.regional div.regionProject header{color:#333;}
nav.regional div.regionProject header span{font-size:16px; background:#fff;}
nav.regional div.regionProject header span a{ color:#333;}
nav.regional div.regionProject header .frtLink{display:none;}
.citizen nav.regional div.regionProject header{display:block;}

a.linkEv{pointer-events: none;}   



/* page container
==================================================== */
main#pageContainer{/*padding-bottom:150px;*/}
/*main#pageContainer:after{height:150px; background:url(../images/common/btmImage.jpg) no-repeat right bottom; background-size:cover;}

main#pageContainer.footImg01:after{background:url(../images/common/btmImage01.jpg) no-repeat right bottom; background-size:cover; height:150px;}
main#pageContainer.footImg02:after{background:url(../images/common/btmImage02.jpg) no-repeat right bottom; background-size:cover; height:150px;}
main#pageContainer.footImg03:after{background:url(../images/common/btmImage03.jpg) no-repeat right bottom; background-size:cover; height:150px;}
main#pageContainer.footImg04:after{background:url(../images/common/btmImage04.jpg) no-repeat right bottom; background-size:cover; height:150px;}
main#pageContainer.footImg05:after{background:url(../images/common/btmImage05.jpg) no-repeat right bottom; background-size:cover; height:150px;}
main#pageContainer.footImg06:after{background:url(../images/common/btmImage06.jpg) no-repeat right bottom; background-size:cover; height:150px;}*/


/* main visual
====================================================
#mainVisual{height:auto; padding:40px 15px;}
#mainVisual img{width:100%; height:auto; max-width:none;}
#mainVisual h1{font-size:24px !important; margin-bottom:30px !important;}
#mainVisual .inner figure{float:none; margin-right:0px; text-align:center; width:100%; padding:0 30%; margin-bottom:20px;} 
#mainVisual .inner figure img{text-align:center;}
#mainVisual .inner div{padding:0 0 0 0px;}
#mainVisual p{margin-bottom:30px; font-size:16px;}
#mainVisual p br{display:none;}
#mainVisual a{padding:20px; width:auto;} */
#mainVisual .pcmv{display:none;}
#mainVisual .spmv{display:block;}

/* main visual
==================================================== */
#mainVisual{height:auto; padding:40px 15px;}
#mainVisual h1{font-size:24px; margin-bottom:30px;}
#mainVisual p{margin-bottom:30px; font-size:16px;}
#mainVisual p br{display:none;}
#mainVisual a{padding:20px; width:auto;}

/* breadcrumbs
==================================================== */
#breadcrumbs{display:none;}

/* site footer
==================================================== */
#siteFooter{}
#siteFooter .inner{width:auto; padding:20px 15px;}
#siteFooter #address{width:auto; float:none; font-size:14px; text-align:center; margin-bottom:20px;}
#siteFooter #address img{max-width:100%; height:auto;}
#siteFooter nav{display:none;}
#siteFooter ul{float:none; margin:10px -15px; border-top:1px #aaa solid;}
#siteFooter ul li{display:block; padding-right:0; border-bottom:1px #aaa solid;}
#siteFooter ul li a{display:block; padding:10px 15px; position:relative;}
#siteFooter ul li a:after{content:'\f054'; position:absolute; right:15px; top:50%; margin-top:-6px; font-size:10px;}
#siteFooter .copyright{float:none; text-align:center; font-size:10px;}
a.pgTop{width:40px; height:40px; border-radius:20px; right:15px; bottom:15px;}
a.pgTop:before{width:40px; height:40px; border-radius:20px; line-height:36px; font-size:24px; text-indent:2px;}

/* base section
===================================================== */
main#pageContainer section{max-width:none; padding:20px 15px;}
main#pageContainer header{}

/*
catIndex top section
===================================================== */
.catIndex{text-align:center; padding:20px 0  0;}
.catIndex h1{font-size:24px; margin-bottom:15px;}

/*
section internal
===================================================== */
#mainVisual h1 br{display:block;}
main#pageContainer section h1{font-size:24px; margin-bottom:15px;}
main#pageContainer section h2{font-size:20px; margin-bottom:15px;}
main#pageContainer section p.lead{font-size:16px;}
main#pageContainer section p.note{font-size:12px;}
main#pageContainer section.regular h1,
main#pageContainer section.regular h2,
main#pageContainer section.regular h3{text-align:left;}
main#pageContainer section.regular b{font-weight:bold;}
main#pageContainer section table th,
main#pageContainer section table td{padding:8px; font-size:14px;}
main#pageContainer section .half{width:auto; float:none;}
main#pageContainer section .half + .half{float:none;}
main#pageContainer section table.stack{border-bottom:1px #ccc solid;}
main#pageContainer section table.stack th,
main#pageContainer section table.stack td{display:block; width:100%;}
main#pageContainer section table.stack th,
main#pageContainer section table.stack td{border-bottom:0;}
/* parts */
.btnSpace{padding:20px 0 ;}
.btnSpace a{width:100%; margin:0;}
main#pageContainer section ul.tabs{margin:0 0 10px; clear:both;}
main#pageContainer section ul.tabs li{font-size:13px; display:inline-block; font-size:14px;}
main#pageContainer section ul.tabs li a{}
main#pageContainer section .regionalLink{margin:0 -15px; border-top:1px #ccc solid;}
main#pageContainer section .regionalLink ul{margin:0;}
main#pageContainer section .regionalLink ul li{width:auto; float:none; margin-bottom:0; padding:0; text-align:left; border-bottom:1px #ccc solid;}
main#pageContainer section .regionalLink ul li a{padding:15px 30px 15px 15px; border:0; height:auto;}
main#pageContainer section .regionalLink ul li a span{position:static; left:auto; top:auto; margin:0 !important;}
main#pageContainer section#fbTimeline .regionalLink{margin:0px 0px; border-top:none;}
main#pageContainer section#fbTimeline .regionalLink ul li{border:1px #ccc solid; margin-bottom:20px; padding:0px;}
main#pageContainer section .regionalLink + h2{margin-top:30px;}
a.pdf{padding:5px 10px; width:100%;}
a.pdf:before{font-size:18px; margin-right:5px;}
.flowTable{width:100%; overflow:auto; position:relative;}
.flowTable .ftInner{width:1000px;}
dl.contact{padding:10px 15px;}
dl.subLink dt{display:block;}
dl.subLink dd{display:inline-block; font-size:14px; font-weight:bold; vertical-align:middle; margin-right:20px;}
figure.fLt{float:none; margin:0 0 15px 0;}
figure.fRt{float:none; margin:0 0 15px 0;}
main#pageContainer section dl.list dt{font-weight:bold; font-size:16px;}
main#pageContainer section dl.list dd{padding-bottom:10px; margin-bottom:10px;}
main#pageContainer ul.nextback{margin:10px 0;}
main#pageContainer ul.nextback li{min-width:0; width:40%; margin:0 2%;}
main#pageContainer ul.nextback li a{padding:5px;}
main#pageContainer ul.tenCommandments{margin:0 0 20px 0;}
main#pageContainer ul.tenCommandments li{width:48%; margin:0 1% 10px;}
.tip{padding:10px; margin-bottom:20px;}
main#pageContainer section .tip h2,
main#pageContainer section .tip h3,
main#pageContainer section .tip h4,
main#pageContainer section .tip h5,
main#pageContainer section .tip h6{font-size:16px; margin-bottom:5px;}
main#pageContainer section .tip p{font-size:14px;}
main#pageContainer section dl.faq dt{font-size:16px; padding:10px 30px 10px 0;}
main#pageContainer section dl.faq dt:after{font-size:18px; right:0;}

/* main visual
===================================================== */
main#pageContainer section#mainVisual{height:auto; padding:40px 15px;}

/*
banner slider / headline info
===================================================== */
main#pageContainer .bannerSlider{position:relative;}
main#pageContainer .bannerSlider li a{display:block; position:relative;}
main#pageContainer .bannerSlider li a span{display:block; position:absolute; left:0; bottom:0; background:rgba(0,0,0,.5); padding:5px; text-align:center; color:#fff; text-decoration:none; width:100%;}
main#pageContainer .bannerSlider li i{text-align:center; display:block; padding:5px;}
main#pageContainer .bannerSlider li i.lock:before{content:'\e903';}
main#pageContainer ul.headline li{width:50%;}
main#pageContainer ul.headline li a{display:block; position:relative;}
main#pageContainer ul.headline li a span,
main#pageContainer ul.headline li i{font-size:14px;}


/* news section 
===================================================== */
#topicList{width:auto; padding:20px 0;}
main#pageContainer section#newsList{width:auto; margin:0 auto 15px; padding:30px 0; line-height:1.3; float:none;}
#newsList div a{display:block; padding:10px 35px 20px 110px; position:relative; min-height:120px;}
#newsList div a:after{content:'\f054'; position:absolute; right:15px; top:50%; margin-top:-9px; font-size:18px; color:#ccc;}
#newsList div figure{width:80px; position:absolute; left:15px; top:20px;}
#newsList div figure img{display:block; width:100%; height:auto;}
#newsList div div{font-size:16px; min-height:0; margin-bottom:5px;}
#newsList footer{padding:20px 15px 0;}
#newsList footer a{padding:20px; width:auto;}
main#pageContainer section#fbTimeline{width:auto; float:none; padding:30px 40px; max-width:500px; margin:0 auto; background:#eee;}
main#pageContainer ul.catNav{text-align:center; clear:both; margin:20px 0 0;}
main#pageContainer ul.catNav li{height:40px; line-height:38px; margin-bottom:10px; white-space:nowrap;}
main#pageContainer ul.catNav li{padding-bottom:0px;}
main#pageContainer ul.catNav li em,
main#pageContainer ul.catNav li a{padding:0 6px; display:block;}
main#pageContainer section.newsDetails{padding-top:20px;}
main#pageContainer section.newsDetails header{margin-bottom:20px;}
main#pageContainer section.newsDetails header h1{font-size:18px;}

main#pageContainer section.newsDetails.sangyoiSh header p.attTxt{font-size:17px; margin-top:-1.0em;}
main#pageContainer section.newsDetails.sangyoiSh h2{margin-top:25px;}
/* banners 
===================================================== */
main#pageContainer section.bnrs{padding:15px 6px;}
main#pageContainer section.bnrs ul{width:auto;}
main#pageContainer section.bnrs ul li{width:50%; margin:0; float:left;}
main#pageContainer section.bnrs ul li a{padding:8px; display:block;}
main#pageContainer section.bnrs ul li img{width:100%; height:auto; display:block;}
main#pageContainer section.bnrs ul li:nth-child(3n){margin-right:0;}

/* link button (add 20180911)
===================================================== */
p.applyBtn{padding:15px 0 30px;}
p.applyBtn a{width:100%; display:block; padding:15px; min-width:0;}

/* citizen 
===================================================== */
/* top */
.citizenIndexLink{clear:both; margin-bottom:-20px;}
.citizenIndexLink div{width:auto; float:none; margin:0 0 20px 0; border-bottom:1px #ccc solid; padding-bottom:20px;}
main#pageContainer .citizenIndexLink div h3{}
main#pageContainer .citizenIndexLink div p{font-size:14px; margin-bottom:0;}
main#pageContainer .citizenIndexLink img{width:100%; height:auto; display:block; margin-bottom:5px;}
/* genki */
.genkiPanel figure,
.genkiBackNum figure{float:none; width:180px; margin:0 auto 15px; clear:both;}
.genkiPanel figure a,
.genkiBackNum figure a{display:block; background:#999; color:#fff; font-size:14px; font-weight:bold; text-align:center; border-radius:5px; text-decoration:none; padding:10px 0;}
.genkiPanel figure p,
.genkiBackNum figure p{font-size:14px;}
.genkiPanel figure p:before,
.genkiBackNum figure p:before{content:'\f1c1'; margin-right:5px;}
main#pageContainer .genkiPanel .latest figure{width:180px;}
main#pageContainer .genkiPanel{border-bottom:1px #ccc solid;}
main#pageContainer .genkiPanel h2{text-align:center;}
main#pageContainer .genkiPanel h3{}
main#pageContainer .genkiPanel dl{padding-left:0;}
main#pageContainer .genkiPanel dd{font-size:14px; padding-bottom:10px; margin-bottom:10px;}
.genkiBackNum{clear:both; margin-bottom:15px; padding-bottom:15px; border-bottom:1px #ccc solid;}
.genkiBackNum:after{content:''; display:block; clear:both;}
.genkiBackNum dl{font-size:14px;}
.genkiBackNum dt{font-weight:bold;}
.genkiBackNum dt:before{content:'●';}
.genkiBackNum dd{line-height:1.4; margin-bottom:10px;}
/* doctor
 */
.pubNav div{width:auto; float:none;}
.pubNav div + div{float:none;}
.pubNav div a{font-size:18px;}
main#pageContainer section .search{padding:15px; margin-bottom:20px;}
main#pageContainer section .search p{float:none; width:auto; margin:0 0 10px 0;}
main#pageContainer section .search input{width:100%; height:40px; margin-bottom:10px;}
main#pageContainer section .search button{width:100%; height:40px;}
dl.newsList.history dt{float:none;}

/*tma_magazine
==============================================*/
.tmaMgthums{max-width:100%; margin-left:0em; padding:0 20px;}
.tmaMgthums img{width:100%; height:auto;}
.tmaMaga figure img{width:100%; height:auto !important;}

}
